<?php

/**
 * Render homepage sections.
 */
function aster_travel_blog_homepage_sections() {
	$aster_travel_blog_homepage_sections = array_keys( aster_travel_blog_get_homepage_sections() );

	foreach ( $aster_travel_blog_homepage_sections as $aster_travel_blog_section ) {
		require get_template_directory() . '/sections/' . $aster_travel_blog_section . '.php';
	}
}